<h5 class="mt-4">Scrivi la tua recensione:</h5>
<form id="review-form">
  <div class="input-group">
    <textarea name="text" minlength="10" maxlength="1024" class="form-control" aria-label="With textarea"></textarea>
  </div>
  <div class="row mt-2">
    <div class="input-group align-right">
      <span class="text pt-2 col-1">Voto:</span>
      <select name="vote" class="col-1 form-control">
        <option>1</option>
        <option>2</option>
        <option>3</option>
        <option>4</option>
        <option>5</option>
      </select>
    <button class="offset-8 btn btn-primary col-1">Invia</button>
    </div>
  </div>
</form>
